{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Component type of component implementation being extended is not an ancestor of or equal to component type of extending component implementation."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "In a component implementation extension, the component type identifier of the component implementation being extended must be the same as or an ancestor of the component type of the extension."
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "199061bb-004f-430e-9cf1-9759076bd8ed"
}